**`Dhruv Batra`[NAME]** -NL- Address: H NO 17,Geeta Colony,Panipat,Haryana,132103- Contact: +91 -NL- **`9896276063`[PHONES_PHONE]** -NL- e-mail: **`dhruv.clsonepat@gmail.com`[EMAILS_EMAIL]** -NL- CAREER CONSPECTUS -NL- • A competent administrator with proven abilities in managing business -NL- operations. -NL- • Proficient in managing & coordinating sales and distribution process for -NL- improving performance efficiency. -NL- • Possess excellent interpersonal, communication & organizational skills -NL- • Successfully maintain a track record for meeting deadlines and impeccable -NL- quality of the service level. -NL- • Solutions-oriented approach with demonstrated capability of identifying -NL- process gaps and plugging the same keeping in mind the overall business -NL- objectives and functional impact. -NL- **`CORE COMPETENCIES`[SKILLS_HEADING]** -NL- Competition Analysis - Channel Partner Management -NL- Planning and implementing promotions -Team Management -NL- Forecasting & Market Analytics -Formulation of business strategies - BTL -NL- Activities -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- 10 years experience in delivering optimal results & -NL- business -NL- value in high-growth environments -NL- **`Bharti Airtel Limited`[EMPLOYER_COMPANY_NAME]** -NL- August 2013 – Till time -NL- Karnal,Haryana -NL-**` Zonal Sales Manager – Prepaid sales`[EMPLOYER_ROLE]** -NL- Key Result Areas -NL- • To control the distribution width and depth of the territory within the zone. -NL- • To ensure optimum return on investment of distributor and other channel -NL- partner while keeping in view organizational profitability. -NL- • Achieve tertiary recharge sales and user base target. -NL- • Coordinate all sales activities so that sales turnover is optimized. -NL- • Effectively and timely communicate all schemes and new products to -NL- channel partners. -NL- • Increase site wise productivity- user base, retail outlets and revenue. -NL- • Network with distributors and retailers and thereby increase penetration. -NL- • Analyze competitors’ schemes to the channel partners and buyers to get -NL- clarity about the changing trend of the industry. -NL- • Handling team of 5 Tsm , 3 Team Leader , 60 FSE(Field sales executive) on -NL- distributor role and 35 promoters on company third party role -NL- • Plan and implement strategy regarding achievement of distributor wise -NL- target. -NL- • Manage BTL marketing activities for product promotion and visibility with -NL- in the territory. -NL- • Motivate and manage the team of channel partners (Distributors and -NL- Subordinate distributors). -NL- • Promote and ensure availability of existing (prepaid) and new services -NL- across the territory. -NL- • Finding new business opportunities in the market and converting them into -NL- long term relationship for the company. -NL- • Handle various escalated issues from sales executives and channel partners. -NL- • Identify all issues with regard to sites, server, and technical problems and -NL- report them to the concerned departments. -NL- Assistant Manager -Prepaid services -NL- Key Result Areas -NL- • To control the distribution width and depth of the territory within the zone. -NL- • To ensure optimum return on investment of distributor and other channel -NL- partner while keeping in -NL- view organizational profitability. -NL- • Achieve tertiary recharge sales and user base target. -NL- • Coordinate all sales activities so that sales turnover is optimized. -NL- • Effectively and timely communicate all schemes and new products to -NL- channel partners. -NL- • Increase site wise productivity- user base, retail outlets and revenue. -NL- • Network with distributors and retailers and thereby increase penetration. -NL- • Analyze competitors’ schemes to the channel partners and buyers to get -NL- clarity about the changing -NL- trend of the industry. -NL- • Handling team of 2 Team leaders, 12 FSE(Field sales executive) on -NL- distributor role and 26 promoters on company third party role -NL- • Plan and implement strategy regarding achievement of distributor wise -NL- target. -NL- • Manage BTL marketing activities for product promotion and visibility with -NL- in the territory. -NL- • Motivate and manage the team of channel partners (Distributors and -NL- Subordinate distributors). -NL- • Promote and ensure availability of existing (prepaid) and new services -NL- across the territory. -NL- • Finding new business opportunities in the market and converting them into -NL- long term relationship for the company. -NL- • Handle various escalated issues from sales executives and channel partners. -NL- • Identify all issues with regard to sites, server, and technical problems and -NL- report them to the concerned departments. -NL- **`Berger Paints India Limited`[EMPLOYER_COMPANY_NAME]**, -NL- September 2009 - July 2013 -NL- Gurgaon , Haryana -NL- **`Senior Sales -NL- Officer`[EMPLOYER_ROLE]** -NL- Key Result Areas -NL- • Creating value for dealers by demand generation activities at various -NL- counters to increase their revenues. -NL- • Dealer wise sales planning and implementation to achieve the target along -NL- with responsibility of bottom line profitability of dealers . -NL- • To negotiate with Dealers and buyers and analyze competitors’ schemes to -NL- the Dealers and buyers to get clarity about the changing trend of the -NL- industry. -NL- • Handle various escalated issues from Dealers and sales promoters. -NL- • Accomplish the required tasks within the prescribed time to maintain TAT -NL- and to gain higher benefits. -NL- • Provide suggestion/feedback to concerned persons to improve productivity -NL- of sales channel -NL- • Improving the depth and width of distribution by adding new channel -NL- partners and making dealers adree to sell wider range of new products to -NL- improve the width . -NL- **`EDUCATIONAL CREDENTIALS`[EDUCATION_HEADING]** -NL- **`MBA`[EDUCATION_DEGREE]** **`Marketing & Sales`[EDUCATION_COURSE]** - 2017 -NL- (Distance Learning) -NL- **`Guru jambheshwar University, Hissar`[EDUCATION_INSTITUTE]** -NL- **`Bachelor of Commerce`[EDUCATION_DEGREE]** - 2009 -NL- **`Arya College , Panipat`[EDUCATION_INSTITUTE]** -NL- Class **`XII`[EDUCATION_DEGREE]** 2006 -NL- C.B.S.E Board -NL- **`Dr M.K.K Arya Model school, Panipat`[EDUCATION_INSTITUTE]** -NL- Class **`X`[EDUCATION_DEGREE]** 2004 -NL- C.B.S.E Board -NL- Key Accolades -NL- • Won MNP ka king contest in Haryana circle. -NL- • Received Appreciation Certificate for highest contribution in Gaining 2.5% -NL- RMS highest amongst all challenger circles – 2nd year in a row. -NL- • Received GTM excellence (Haryana direct distribution success ) from CEO -NL- • Received AIRTEL KA ARJUNA award from CEO for topping in Haryana for -NL- TAT -NL- • Cleared UTM panel within 15 months of joining. -NL- • Given charge of new project ADC (Alternate Distribution Channel )for entire -NL- Jalandhar depot. -NL- • Got promoted from SR to SSR to SO to SSO in 4 years by back to back -NL- outstanding performance. -NL- • Jalandhar depot (Amritsar ) achieved the status of Highest seller of new -NL- products in the entire Jalandhar depot. -NL- • Received appreciation from RSM for 200% growth in sales while handling -NL- Amritsar territory with title “ONE MAN ARMY” -NL- Date of Birth: June 30th 1988 -NL- Languages Known: English & Hindi -NL- Father’s Name: Mr. Sunil Batra -NL- Hobbies: Playing outdoor games, cycling and listening to music. -NL- 